{
  "navigationBarTitleText": "提货卡",
	"usingComponents": {
		"van-tab": "../../../dist/tab/index",
		"van-tabs": "../../../dist/tabs/index",
		"cOrderList": "../../mycomponent/orderList/orderList"
	},
	"enablePullDownRefresh": true
}